Subject: Re: bug#35010: Many CPAN download URLs are no longer available

From: Mark H Weaver <[email-masked]>
Date: Sat, 06 Apr 2019 21:30:22 -0400

Hi Tobias,

There are still at least two more bad URLs from this batch of perl
updates circa March 23rd:

  mirror://cpan/authors/id/A/AB/ABW/Template-Toolkit-2.28.tar.gz
  mirror://cpan/authors/id/M/MA/MAKAMAKA/Text-CSV-1.99.tar.gz

Could you take a look?

     Thanks,
       Mark